.home-hero-wrapper {
	display: flex;
	flex-direction: column;
	row-gap: 1.5rem;
	margin: 1.5rem auto 2rem;
	max-width: 1280px;
}
#desktopBullets {
	background-color: var(--color-gray);
	height: 125px;
	width: 100%;
	align-items: center;
	margin-bottom: 4rem;
	display: none;
	> div {
		max-width: 1280px;
		width: 100%;
		margin: 0 auto;
	}
	img {
		width: 300px;
		object-fit: contain;
	}
}
/* Main Homepage Slider */
#slider-pro-1 {
	display: flex;
	padding-left: 0 !important;
	.sp-slides-container {
		order: 2;
	}
	.sp-thumbnails-container {
		order: 1;
		display: none;
	}
	.sp-mask {
		border-radius: 15px;
		box-shadow: var(--shadow-primary);
	}
}
.prod-info-col {
	padding: 0 0.75rem;
	text-align: center;
	h1 {
		color: var(--color-accent);
		font-size: clamp(2.25rem, 1.919rem + 1.471vw, 2.625rem);
		font-weight: 800;
		line-height: 1.05;
		margin-bottom: 1rem;
	}
	h2 {
		font-size: clamp(1.125rem, 0.574rem + 2.451vw, 1.75rem);
		font-weight: 600;
		text-wrap: pretty;
		&::after {
			content: '';
			background-color: rgba(103, 104, 107, 0.4);
			height: 1px;
			width: 85%;
			display: block;
			margin: 1rem auto;
		}
	}
	> p {
		font-size: 1.125rem;
		margin-bottom: 0.75rem;
	}
}
.hero-cta-wrapper {
	display: flex;
	flex-direction: column;
	gap: 1.25rem;
	justify-content: space-between;
	max-width: 300px;
	margin: 0 auto;
	@media (min-width: 430px) {
		flex-direction: row;
	}
	> a {
		text-align: center;
		color: var(--color-gray);
		transition: transform 0.2s ease-in-out;
		&:hover, &:focus {
			transform: translateY(-2px);
		}
	}
	> div {
		grid-column-start: 2;
		.button {
			font-weight: 500;
			border-radius: 10px;
			background-color: var(--color-gray--light);
			padding: 0.25rem 0.5rem;
			letter-spacing: -0.25px;
			margin-bottom: 0.75rem;
			&::after {
				content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='13' stroke='%2345464B' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
				margin-left: 0.25rem;
				display: inline-block;
				position: relative;
				top: 1.5px;
			}
		}
	}
}
/* Reviews Slider */
#slider-pro-3 {
	.sp-mask {
		overflow-y: visible;
	}
	.sp-slide {
		display: grid;
		align-content: center;
		background-color: var(--color-gray--light);
		border-radius: 15px;
		box-shadow: var(--shadow-primary);
		text-align: center;
		max-height: 280px;
		transition: background-color 0.5s ease-in-out, color 0.5s ease, transform 0.5s ease-in-out;
		transform: scale(0.9);
		&.sp-selected {
			background-color: var(--color-accent);
			color: #fff;
			transform: scale(1);
			.review-stars, cite {
				color: #fff;
			}
		}
	}
	.review-stars {
		font-size: 1.25rem;
		color: var(--color-accent);
	}
	.review-text {
		margin: 1rem auto;
		max-width: 85%;
		font-family: 'Amaranth', 'Montserrat', sans-serif;
		font-weight: 700;
		font-size: 1.25rem;
		padding-bottom: 0;
	}
	cite {
		font-style: normal;
		font-size: 0.94rem;
		color: var(--color-accent);
	}
}
.treatment-steps {
	padding: 0 0.75rem;
	row-gap: 2rem;
	flex-direction: column;
	max-width: 1120px;
	margin: 0 auto 2.5rem;
	@media (min-width: 600px) {
		flex-direction: row;
		column-gap: 1rem;
	}
	.card-wrapper {
		box-shadow: var(--shadow-primary) !important;
		border-radius: 30px;
		overflow: hidden;
		margin: 0 auto;
		width: 100%;
		@media (min-width: 600px) {
			max-width: 480px;
		}
	}
	.step-card {
		background-color: var(--color-gray--light);
		h2 {
			padding: 20px 8px 0 16px;
			font-size: clamp(2rem, 1.804rem + 0.87vw, 2.5rem);
			font-weight: 800;
			color: var(--color-green);
			text-transform: uppercase;
		}
		p, ul {
			padding: 0 8px 24px 16px;
			font-size: clamp(1.125rem, 0.978rem + 0.652vw, 1.5rem);
		}
		ul {
			list-style-position: inside;
		}
		&:first-child {
			height: 100%;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
		}
	}
}
.conditions-grid-wrap {
	margin: 3.5rem auto 3rem;
	padding: 0 0.75rem;
}
.conditions-grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(3, 1fr);
	grid-auto-flow: row;
	gap: 1.5rem 0.75rem;
	max-width: 720px;
	margin: 0 auto;
	> div:last-child {
		grid-column: 1 / -1;
		width: 320px;
			justify-self: center;
	}
}
.condition-tag {
	background-color: var(--color-accent);
	color: #fff;
	border: 1px solid var(--color-gray);
	box-shadow: var(--shadow-primary);
	padding: 0.425rem 0.25rem;
	border-radius: 30px;
	font-size: clamp(0.813rem, 0.625rem + 0.833vw, 1.125rem);
	font-weight: 550;
	display: flex;
	align-items: center;
	justify-content: center;
	@media (min-width: 768px) {
		width: 320px;
		justify-self: center;
	}
	&[data-athletes-foot]::before {
		content: url('/wp-content/uploads/2026/02/foot-icon.svg');
		margin-right: 4px;
		display: inline-block;
		width: 30px;
		height: 30px;
		filter: invert(1);
	}
	&[data-jock-itch]::before {
		content: url('/wp-content/uploads/2026/02/jock-itch-icon.svg');
		margin-right: 10px;
		display: inline-block;
		width: 30px;
		height: 30px;
		filter: invert(1);
	}
	&[data-tinea]::before {
		content: url('/wp-content/uploads/2026/02/tinea-icon.svg');
		margin-right: 10px;
		display: inline-block;
		width: 30px;
		height: 30px;
		filter: invert(1);
	}
	&[data-ringworm]::before {
		content: url('/wp-content/uploads/2026/02/ringworm-icon.svg');
		margin-right: 10px;
		display: inline-block;
		width: 30px;
		height: 30px;
		filter: invert(1);
	}
	&[data-fungal-inf]::before {
		content: url('/wp-content/uploads/2026/02/fungal-spore-icon.svg');
		margin-right: 10px;
		display: inline-block;
		width: 30px;
		height: 30px;
		filter: invert(1);
	}
}
.mid-page-callout {
	background-color: var(--color-gray--light);
	padding: 1.5rem 0 1rem 1rem;
	position: relative;
	overflow: hidden;
	z-index: 100;
	margin-bottom: 1.5rem;
	&::after {
		content: '';
		background-image: url('/wp-content/uploads/2026/02/presenting-kit-hand.avif');
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		z-index: 101;
		bottom: -6%;
		right: -10%;
		object-fit: contain;
		width: calc(50% + 12vw);
		height: 100%;
		background-size: contain;
		background-position: bottom;
		pointer-events: none;
		@media (max-width: 360px) {
			right: calc(-20% + 2vw);
		}
	}
	.inset-block {
		max-width: 210px;
		margin: 0;
		padding: 30px 20px;
		@media (min-width: 500px) {
			max-width: 300px;
		}
		.aidance-card .button.--primary {
			margin-bottom: 1.5rem;
		}
		.walgreens-card::after {
			content: '';
			display: block;
			width: 100%;
			height: 1px;
			margin: 2.5rem auto 2rem;
			background-color: #87888A;
		}
	}
}
.powered-by-heading h3 {
	font-size: clamp(1.5rem, 0.975rem + 2.333vw, 2.375rem);
	font-weight: 700;
	line-height: 1.2;
}
.powered-by-heading p.uagb-desc-text {
	font-size: clamp(1rem, 0.85rem + 0.667vw, 1.25rem);
	max-width: 420px;
	margin: 0 auto;
}

/* media queries */
@media (min-width: 430px) {
	.hero-cta-wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
		max-width: 640px;
		justify-items: center;
		justify-content: center;
	}
	.hero-cta-wrapper > a {
		max-width: 300px;
		width: 240px;
	}
	.hero-cta-wrapper > div .button {
		font-size: 0.94rem;
		letter-spacing: -0.5px;
		min-width: 240px;
		width: 100%;
	}
}

@media (min-width: 550px) {
	.inset-block.page-end {
		width: 97%;
		max-width: 720px;
		padding: 2rem;
		.flexed {
			flex-direction: row;
			align-items: center;
			justify-content: center;
			> div:not(.divider) {
				width: calc(50% - 1rem);
				display: flex;
				flex-direction: column;
				row-gap: 0.75rem;
				min-height: 120px;
				align-items: center;
				justify-content: space-between;
			}
		}
		.divider {
			rotate: 180deg;
			width: 1px;
			height: 120px;
			margin: 0 auto;
		}
		p {
			display: none;
		}
		img[alt*="Walgreens"] {
			max-width: 200px;
			padding-top: 24px;
		}
		span {
			font-weight: 420;
			font-size: 32px;
			display: block;
			text-align: center;
			margin-bottom: 0;
			line-height: 1.2;
		}
	}
}

@media (min-width: 640px) {
	.home-hero-wrapper {
		margin-top: 2.125rem;
	}
	.slider-col {
		margin-left: auto;
		margin-right: auto;
	}
	#slider-pro-1 {
		max-width: none !important;
		column-gap: 1rem;
		.sp-slides-container {
			min-width: 480px;
		}
		.sp-mask {
			width: 100% !important;
			height: 100% !important;
		}
		.sp-image-container {
			width: 100% !important;
			height: 100% !important;
		}
		.sp-thumbnails-container {
			display: block;
			position: relative;
			height: 100% !important;
			min-height: 480px;
			margin: 0;
			min-width: 80px;
		}
		.sp-thumbnails {
			display: flex;
			justify-content: space-between;
			height: 100% !important;
			min-height: 480px;
			flex-direction: column;
		}
		.sp-thumbnail-container {
			border-radius: 10px;
			overflow: hidden;
			border: 1px solid transparent;
			&.sp-selected-thumbnail {
				border-color: var(--color-gray);
			}
		}
	}
	.slider-pro img.sp-image {
		max-width: 480px;
		max-height: 480px;
	}
	.mid-page-callout .inset-block {
		position: relative;
		left: 20%;
		transform: translateX(-20%);
		max-width: none;
		width: 50%;
	}
}

@media (min-width: 768px) {
	.home-hero {
		background-color: var(--color-gray--light);
	}
	.powered-by-wrapper {
		.wp-block-buttons.is-content-justification-center {
			justify-content: flex-start;
		}
	}
}

@media (min-width: 960px) {
	.hero-cta-wrapper {
		max-width: 480px;
		margin: 0;
	}
	.home-hero-wrapper {
		background-color: var(--color-gray--light);
		padding: 2.75rem 8px 3.5rem;
		margin: 0 auto;
		flex-direction: row;
		column-gap: clamp(1rem, -2rem + 5vw, 2.5rem);
		justify-content: space-between;
		align-items: center;
	}
	.slider-col {
		width: 45%;
		margin: 0;
	}
	#slider-pro-1 {
		flex-direction: column;
		.sp-slides-container {
			order: 1;
			width: fit-content;
			min-width: 100%;
			aspect-ratio: 1 / 1;
			margin-bottom: 1rem;
		}
		.sp-thumbnails-container {
			min-height: unset;
			min-width: 100%;
			order : 2;
		}
		.sp-thumbnails {
			flex-direction: row;
			min-height: unset;
			width: 100% !important;
		}
	}
	.prod-info-col {
		width: 55%;
		text-align: left;
		padding: 0;
		.gradient-wrapper {
			filter: drop-shadow(0 3px 4px rgba(0, 0, 0, 0.325));
		}
		.gradient-border {
			background: linear-gradient(45deg, #656565 0%, #eeeeee 25%, #989898 50%, #eeeeee 75%, #656565 100%);
			padding: 3px;
			margin-bottom: 1.375rem;
			clip-path: polygon(0 0, 100% 0%, 94.75% 100%, 0% 100%);
		}
		h1 {
			color: #fff;
			display: block;
			background-color: var(--color-accent);
			clip-path: polygon(0 0, 99.5% 0%, 95% 100%, 0% 100%);
			margin: 0;
			padding: 0.5rem 0 0.5rem 0.875rem;
			font-weight: 700;
			font-size: clamp(2rem, 0.75rem + 2.083vw, 2.625rem);
			letter-spacing: 0.25px;
		}
		h2 {
			margin-bottom: 1.25rem;
			font-weight: 550;
			line-height: 1.3;
			max-width: 550px;
			&::after {
				content: none;
			}
		}
		> p {
			font-size: 1.25rem;
			margin-bottom: 1.125rem;
		}
	}
	.slider-bullets {
		display: none;
	}
	#desktopBullets {
		display: grid;
		margin-bottom: 0;
	}
	.conditions-grid-wrap {
		background-color: var(--color-accent);
		padding: 3rem 0.75rem;
		margin: 4rem 0 0 calc(50% - 50vw);
		width: 100vw;
		max-width: 100vw;
	}
	.conditions-grid {
		max-width: 1280px;
		width: 98vw;
		padding-left: 1rem;
		padding-right: 1rem;
		display: flex;
		justify-content: space-between;
		align-items: center;
		> div:last-child {
			width: fit-content;
			grid-column: unset;
		}
	}
	.condition-tag {
		border: 0;
		box-shadow: none;
		border-radius: 0;
		font-size: clamp(1rem, -1.25rem + 3.75vw, 1.75rem);
		width: fit-content;
		&[data-athletes-foot]::before {
			margin-right: 10px;
		}
	}
	.mid-page-callout {
		padding: 4.5rem 1rem 7rem;
		.inset-block {
			width: 98%;
			max-width: 1120px;
			margin: 0 auto;
			padding: 3rem 2rem;
			> div {
				width: 75%;
			}
		}
		&::after {
			height: 82%;
			right: -18%;
		}
		[class*='-card'] {
			flex-direction: row;
				align-items: center;
			> div {
				width: 50%;
				.button {
					max-width: 260px;
				}
			}
			img {
				width: 100%;
				max-width: 280px;
				object-fit: contain;
			}
			p {
				margin-bottom: 0;
			}
		}
		.inset-block .walgreens-card {
			border-bottom: 1px solid #87888A;
			margin-bottom: 2rem;
			padding-bottom: 2rem;
			&::after {
				content: none;
			}
		}
	}
	.powered-by-heading p.uagb-desc-text {
		margin: 0;
	}
}

@media (min-width: 1120px) {
	.prod-info-col {
		width: 50%;
	}
	.slider-col {
		width: 50%;
	}
	#slider-pro-1 {
		flex-direction: row;
		.sp-slides-container {
			aspect-ratio: 1 / 1;
			order: 2;
			margin-bottom: 0;
			width: 100%;
			height: fit-content;
			min-width: unset;
		}
		.sp-slide {
			max-width: 100%;
			height: auto !important;
		}
		.sp-image-container {
			aspect-ratio: 1 / 1;
		}
		.sp-thumbnails-container {
			order: 1;
			min-width: 82px;
			height: auto !important;
		}
		.sp-thumbnails {
			flex-direction: column;
			transform: translate(0, 0) !important;
		}
	}
	.slider-pro img.sp-image {
		max-width: unset;
		max-height: unset;
	}
	#desktopBullets img {
		width: calc(340px + 5vw);
	}
	.mid-page-callout {
		margin: 0 0 1.5rem calc(50% - 50vw);
		width: 100vw;
		max-width: 100vw;;
		.inset-block {
			width: 100%;
			left: 0%;
			transform: translateX(0%);
			padding-left: 4vw;
		}
	}
	.mid-page-callout::after {
		height: 94%;
		right: -185px;
	}
	.wp-block-uagb-container.uagb-block-4709b0fe {
		margin: 0 0 0 calc(50% - 50vw);
		width: 100vw;
		max-width: 100vw;
	}
}
@media (min-width: 1600px) {
	.mid-page-callout::after {
		right: calc(-240px + 10vw);
	}
}